@charset "UTF-8";
/* CSS Document */
body {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.carousel-caption {
    right: 10px;
    left: 75%;
    padding-bottom: 0px;
}
.section_title {
    position: absolute;
    top: 4px;
    left: 4px;
    text-shadow: 2px 2px 2px #333;
    font-size: 20px;
    color: #FFFFFF;
}

.map-pointer {
    cursor: pointer;
	display:none;
}
.map-pointer img {
    position: relative;
    border: 1px solid black;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    transition: box-shadow 0.2s;
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    -ms-transition: box-shadow 0.2s;
}
.map-pointer-highlight {
    z-index: 99;
}
.map-pointer-highlight img {
    border: 2px solid gold;
}
.map-pointer .caret {
    transition: top 0.2s;
    -webkit-transition: top 0.2s;
    -moz-transition: top 0.2s;
    -ms-transition: top 0.2s;
    position: absolute;
    top: 80px;
    left: 46px;
}
.map-pointer.inactive {
    opacity: 0.5;
}
.map-pointer.inactive:hover {
    opacity: 1;
}
.map-pointer.inactive:hover img {
    border-color: #008000;
}
.map-pointer.inactive:hover .caret {
    border-top-color: #008000;
}
.map-pointer.active {
    z-index: 1000;
}
.map-pointer.active img {
    border-color: #008000;
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 128, 0, 0.9);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0, 128, 0, 0.9);
    -ms-box-shadow: 0px 0px 10px 1px rgba(0, 128, 0, 0.9);
}
.map-pointer.active .caret {
    border-top-color: #008000;
    z-index: 1001;
    top: 40px;
}
.map-container {
    width: 100%;
    bottom: 0px;
    min-height:100%;
    position:relative;
    overflow:hidden;
}
html, body {
    height: 100%;
    width: 100%;
    overflow: hidden;
}
html {
    margin-top: 0px !important;
}
.leaflet-top {
    top: 50px;
}
.area_color {
    width: 30px;
    height: 10px;
    display: inline-block;
    margin-right: 5px;
}
.map_name a {
    text-decoration: none;
    color: #FFFFFF;
}
.map_name a:hover {
    text-decoration: underline;
}
.trails_count {
    float: right;
    margin-right: 12px;
}
.trail-pointer {
    display: none;
    color: red;
    font-weight: bold;
}
.hovered-map-info {
    display: none;
    position: relative;
    top: -65%;
    margin: 0 auto;
    z-index: 499;
    max-width: 20%;
    border: none;
    background-color: transparent;
    color: white;
    font-weight: bold;
    font-size: 1.4em;
}
.single-map-marker {
    border-radius: 100%;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    color: white;
    background: #63b6e5;
}
.single-map-marker span {
    display: none;
}
.simpleTooltip {
    display: none;
}
.simpleTooltip .arrow-down {
    top: 99%;
}

.home_img {
    position: absolute;
    top: 5px;
    right: 10px;
    z-index:1050;
	  opacity: 0.60;
}
.home_img:hover {
	  opacity: 0.99;
   transition: all 0.4s ease;
}

.home_img img {
    height: 30px;
}

/* New header */
.map-header {
    position: absolute;
    top:0px;
    z-index: 22;
    width: 300px;
    height: 100%;
    padding: 4px;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    background: rgba(0, 0, 0, .4);
    color: #FFFFFF;
    /*border: 1px solid white;*/
}
.map-header .map-heading {
    min-height: 37px;
    margin-bottom: 4px;
}
.map-header .menu-separator {
    position: absolute;
    width: 24px;
    top: 38px;
    left: 12px;
    border-bottom: 2px solid #e5e5e5;
}
.map-header .map-title {
    font-size: 20px;
    margin-bottom: 2px;
	margin-top: 7px;
}
.map-header .map-subtitle {
    font-size: 12px;
    margin-bottom: 0px;
}
.map-header h5 {
    font-size: 14px;
    margin-bottom: 2px;
    margin-top: 8px;
    text-align: center;
    text-shadow: 2px 2px 2px #333;
}
.map-header .share_link_holder {
    margin-top: 5px;
}

.map-header .share_link_holder a{font-size:18px;}

.btn-white-share {
    margin-right: 5px;
    padding: 0px 5px;
}
.map-header .map-title, .map-header .map-subtitle {
    margin-left: 39px;
	line-height: 16px;
	-webkit-font-smoothing: antialiased;
    text-shadow: 2px 2px 2px #333;
}
.map-header .visual-link {
    position: absolute;
    top: 43px;
    left: 17px;
    color: white;
}
.map-header.embed .visual-link {
    top: 10px;
}
.map-header.embed .trails-list {
    max-height: 610px;
}
.map-header .trails-list-holder {
    padding: 5px;
    padding-bottom: 10px;
}
.map-header .embed-holder {
    border-top: 1px solid white;
    margin-top: 5px;
}
.map-header input, .map-header textarea {
    background: transparent;
    color: white;
    font-size: 0.7em;
    padding: 3px;
    font-weight: normal;
    text-shadow: 1px 1px 2px #333;
}
.map-header input#filter_search {
    display: inline-block;
}
.map-header .embed-holder .share_link {
    width: 100%; color:#FFFFFF;  text-shadow: 1px 1px 2px #333;
}
.map-header .embed-holder input{
   border-width:1px;
   border-style:solid;
}
.map-header .embed-sizes-holder {
    margin-top: 5px;
    margin-bottom: 5px;
}
.map-header .smaller-text {
    font-size: 0.7em;
    margin-top:5px;
    text-shadow: 1px 1px 2px #333;
}
.map-header .map_filter {
    position: relative;
    height: 100%;
}
.map-header .map_filter .type {
    margin-top: 10px;
}
.map-header .map_filter .type input {
    width: 250px;
}
.map-header .map_filter .search_results {
    display: none
}
.map-header .map_filter .map-reset {
    display: inline;
    font-size: 0.8em;
	height: 34px;
}

.map-header .map_filter .btn-white {
	border: 1px solid #ccc;
    border-radius: 4px;
    color: white;
    background: rgba(0, 71, 201, 0.15);
    padding: 5px 10px;
    transition: all 0.5s ease;
}
.map-header .maps-list {
    height: 75%;
    margin: 10px 0 0 0;
    padding-right: 10px;
    overflow-y: hidden;
    position: relative;
}
.map-header .maps-list ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 0.8em;
}
.map-header .maps-list ul li {
    cursor: pointer;
}

/* new maps CSS */
.mapboxgl-popup.mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip {
    display: none;
}
.mapboxgl-popup.mapboxgl-popup-anchor-bottom .mapboxgl-popup-content {
    padding: 0;
    padding-bottom: 15px;
    background: none;
    box-shadow: none;
}
.simpleTooltip.new-maps {
    position: relative;
    display: block;
}
.simpleTooltip.new-maps h6 {
    margin: 0;
    font-size: 1.25em;
	-webkit-font-smoothing: antialiased;
}
.allmapview {
	 font-family: 'Roboto', sans-serif;
	-webkit-font-smoothing: antialiased;
}
/* Mapbox Attribution */
.leaflet-control-attribution {
    font: 9px/12px 'Helvetica Neue', Arial, Helvetica, sans-serif;
}
.leaflet-control-attribution .mapbox-improve-map {
    display: none;
}
.mapboxgl-ctrl-attrib {
    font: 8px/12px 'Helvetica Neue', Arial, Helvetica, sans-serif;
}
.mapboxgl-ctrl-bottom-right {
    bottom: 15px;
}

@media (max-width: 979px) {

}

@media (max-height: 769px) {
    .map-header .trails-list {
        max-height: 300px;
    }
}




@media (min-width: 768px) {
	
	
	

	
}




@media (max-width: 767px) {
	.map-header .map-title button {
   display:none;
}
	
	.map-header .map-title, .map-header .map-subtitle {
    margin-right: 80px;
	
}
	
	.home_img {display:none;}
	
		.map-header .map-title {
    font-size: 17px;
    margin-bottom: 2px;
    margin-top: 5px;
}
	
    .map-header .embed-holder {
        display: none;
    }
    .map-header .links {
        display: none;
    }
    .map-header {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
        -webkit-font-smoothing: antialiased;
    background-image: url(../images/txt_back.png);
    background-repeat: repeat;
		position: fixed;
    }
}

@media (max-width: 480px) {
    .map_img img {
        display: none;
    }
    .search_result .item .img {
        width: 100% !important;
        height: 30px !important;
        overflow: hidden;
        position: relative;
    }
    .search_results {
        font-size: 14px;
        padding-bottom: 3px;
    }
    .name {
        top: 0;
        left: 0;
        right: 0;
        padding: 5px;
        font-size: 14px;
        background: none;
        overflow: hidden;
        text-shadow: none;
        color: #FFFFFF;
        position: absolute;
        z-index: 30;
    }
    html, body, #master_map {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        top: 65px;
    }
    .home-name h2 {
        font-size: 15px;
        margin-top: 0px;
    }
    .home-name {
        top: 10px;
        color: #FFFFFF;
        position: absolute;
        text-align: center;
        text-shadow: 2px 2px 2px #333;
        width: 100%;
    }
   
	.map-header .map-title button {
   display:none;
	}
	
	
}